{
  "client_id": "https://fedi.crowdedgames.group/oauth/client-metadata.json",
  "application_type": "web",
  "client_name": "Channel Viewer",
  "client_uri": "https://fedi.crowdedgames.group",
  "dpop_bound_access_tokens": true,
  "grant_types": [
    "authorization_code",
    "refresh_token"
  ],
  "redirect_uris": [
    "https://fedi.crowdedgames.group/setting"
  ],
  "response_types": [
    "code"
  ],
  "token_endpoint_auth_method": "none",
  "scope": "atproto transition:generic"
}
